@import "../assets/stylesheets/base/color";
@import "../assets/stylesheets/base/functions";
@import "../assets/stylesheets/base/mixins";
@import "../assets/stylesheets/base/reset";
@import "../assets/stylesheets/base/fonts";
@import "../assets/elements/headings/all";
@import "../assets/stylesheets/base/global";


//components
 @import "../assets/components/cmp-card/cmp-card";
 @import "../assets/components/cmp-info-button-card/cmp-info-button-card";
 @import "../assets/components/cmp-steps-rating/cmp-steps-rating";
 @import "../assets/components/cmp-radio-list/cmp-radio-list";
 @import "../assets/components/cmp-rating/cmp-rating";
 @import "../assets/components/partials/button/button";
 @import "../assets/components/partials/text-area/text.area";
 @import "../assets/components/cmp-info-radio/cmp-info-radio";
 @import "../assets/components/cmp-card-radio-list/cmp-card-radio-list";
 @import "../assets/components/cmp-card-teaser/cmp-card-teaser";



.iscrizioni-header .step {
 font-size: .875rem;
 font-weight: 600;
 line-height: 1.5;
 @media (min-width: 576px){
   font-size: .7777777778rem;
  }
 }

.rating>input:checked~label svg, .rating:not(:checked)>label:hover svg, .rating:not(:checked)>label:hover~label svg {
 fill: var(--bs-primary);
}

fieldset {
 legend {
  text-overflow: inherit;
  white-space: normal;
}
}
